package com.house365.beans.entity;

import com.house365.beans.system.DomainObject;

import java.util.Date;

/**
 * 云迹统计记录表实体类
 *
 * @author Created by 365 on 2020/8/24.
 */
public class CloudCountEntity extends DomainObject {

    private static final long serialVersionUID = 1L;

    private String name;
    private int count;
    private int waitCount;
    private int sendCount;
    private String paiRate;
    private int backCount;
    private String backRate;
    private int abCount;
    private String abRate;
    private int seeCount;
    private String seeRate;
    private int daoCount;
    private String daoRate;
    private int buyCount;
    private int signCount;
    private int successCount;
    private String successRate;
    private Date createTime;
    private int createId;
    private String city;
    private int type;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public int getWaitCount() {
        return waitCount;
    }

    public void setWaitCount(int waitCount) {
        this.waitCount = waitCount;
    }

    public int getSendCount() {
        return sendCount;
    }

    public void setSendCount(int sendCount) {
        this.sendCount = sendCount;
    }

    public String getPaiRate() {
        return paiRate;
    }

    public void setPaiRate(String paiRate) {
        this.paiRate = paiRate;
    }

    public int getBackCount() {
        return backCount;
    }

    public void setBackCount(int backCount) {
        this.backCount = backCount;
    }

    public String getBackRate() {
        return backRate;
    }

    public void setBackRate(String backRate) {
        this.backRate = backRate;
    }

    public int getAbCount() {
        return abCount;
    }

    public void setAbCount(int abCount) {
        this.abCount = abCount;
    }

    public String getAbRate() {
        return abRate;
    }

    public void setAbRate(String abRate) {
        this.abRate = abRate;
    }

    public int getSeeCount() {
        return seeCount;
    }

    public void setSeeCount(int seeCount) {
        this.seeCount = seeCount;
    }

    public String getSeeRate() {
        return seeRate;
    }

    public void setSeeRate(String seeRate) {
        this.seeRate = seeRate;
    }

    public int getDaoCount() {
        return daoCount;
    }

    public void setDaoCount(int daoCount) {
        this.daoCount = daoCount;
    }

    public String getDaoRate() {
        return daoRate;
    }

    public void setDaoRate(String daoRate) {
        this.daoRate = daoRate;
    }

    public int getBuyCount() {
        return buyCount;
    }

    public void setBuyCount(int buyCount) {
        this.buyCount = buyCount;
    }

    public int getSignCount() {
        return signCount;
    }

    public void setSignCount(int signCount) {
        this.signCount = signCount;
    }

    public int getSuccessCount() {
        return successCount;
    }

    public void setSuccessCount(int successCount) {
        this.successCount = successCount;
    }

    public String getSuccessRate() {
        return successRate;
    }

    public void setSuccessRate(String successRate) {
        this.successRate = successRate;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public int getCreateId() {
        return createId;
    }

    public void setCreateId(int createId) {
        this.createId = createId;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
